[Startup]
AppName=ASUS Splendid Video Enhancement Technology
ProductGUID=C0FC1C14-4824-4A73-87A6-9E888C9C3102
CompanyName=ASUSTeK
CompanyURL=http://www.asus.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
